Subject: Re: bug or feature?

From: [email-masked] (Sylvain Robitaille)
Date: 7 Jun 1997 14:54:25 GMT

On 31 May 1997 00:26:25 -0700, Robin S Socha <[email-masked]> wrote:
>
>anyone ever tried E(xport) and then strg+v? Hangs my pine for Linux 3.95.

Geez, I haven't been around in a while. I don't think I understand what you're
asking, Robin? Do you mean as in export a message, then when it asks for the
file name, type 'strg+v'? I just tried it in 3.95, and it seems to work ok.

-- 
----------------------------------------------------------------------
Sylvain Robitaille                          [email-masked]

Assistant to the System Manager
Computing Services Department
Concordia University                          Montreal, Quebec, Canada
----------------------------------------------------------------------